#breadcrumbs {
    overflow: hidden;
    max-width: 100%;
}

#breadcrumbs ol {
    display: flex;
    flex-wrap: nowrap;
    overflow: hidden;
    padding-left: 0;
    white-space: nowrap;
}

#breadcrumbs ol li {
    display: flex;
    list-style-type: none;
    margin-right: 16px;
    position: relative;
    margin-bottom: 0;
    padding-bottom: 0;
    white-space: nowrap;
    flex-shrink: 0;
}

#breadcrumbs ol li::after {
    content: '» ';
    position: absolute;
    right: -4px;
    transform: translate(100%, 0);
}

#breadcrumbs ol li:last-child::after {
    content: '';
}

#breadcrumbs ol li[aria-current="page"] {
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 0;
    flex-shrink: 1;
}

#breadcrumbs ol li.breadcrumb-ellipsis a {
    text-decoration: none;
    opacity: 0.7;
}
